Subject: Re: Payroll history - Jazmine
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 20 Apr 2011 11:10:06 -0400

Who am I sending it to?  Contact person and company/agency?  I want to include a cover letter and I don't want to just send their personal information just anywhere.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, April 20, 2011 11:05 AM
  Subject: Re: Payroll history - Jazmine

  The fax number is 517-321-7084.

  Thank you!

  On Wed, Apr 20, 2011 at 10:45 AM, Ryan Dooley <[email-masked]> wrote:

    She's going to call and get the number shortly.  I'll let you know.

    Thank you.

    On Wed, Apr 20, 2011 at 10:35 AM, Mike <[email-masked]> wrote:

      I trashed it.  Sorry.  Does she know where it is to be sent?  I could fax it to whoever.  Get me a name and a number.  LMK
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 
        ----- Original Message ----- 
        From: Ryan Dooley 
        To: Mike 
        Sent: Wednesday, April 20, 2011 10:18 AM
        Subject: Re: Payroll history - Jazmine

        Do you still have the sheet of paper I gave you?  It had a fax number on in that this needed to be sent to.

         
        On Wed, Apr 20, 2011 at 10:08 AM, Mike <[email-masked]> wrote:

          Here ya go!
          Thank you,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]